html {font-size: 100.01%;}
body {margin: 0px; padding: 0px; text-align: center; color: #000; font: 15px Arial, Helvetica, sans-serif; border-width: 0px; border-style: none; background: #EEE0C5 url(../_img/ele/bkgd-body.jpg) repeat;}
div {margin: 0px; padding: 0px; vertical-align: top;}
img {margin: 0px; padding: 0px; border: none; vertical-align: top;}
p {margin: 0px auto; padding: 0px; vertical-align: top; text-align: left; font-size: 1em;}
table {margin: 0px auto; padding: 0px; vertical-align: top; border: 0px none; font-size: 1em; border-collapse: collapse;}
td, tr {margin: 0px; padding: 0px; vertical-align: top;}
th {margin: 0px; padding: 0px; font-weight: normal; vertical-align: middle;}
a {margin: 0px; padding: 0px; text-decoration: underline; color: #000;}
a:hover {text-decoration: none; color: #000;}
a.a-noundl {text-decoration: none !important;}
ul, dl, ol {margin: 0px; padding: 0px; list-style: none; font-size: 1em;}
li, dt, dd {margin: 0px; padding: 0px; font-size: 1em;}
form {margin: 0px; padding: 0px; font-size: 1em;}
fieldset, legend {margin: 0px; padding: 0px; font-size: 1em;}
input, label, textarea {margin: 0px; padding: 0px; font-size: 1em;}
iframe {border: 0px none; margin: 0px; padding: 0px;}
h1, h2, h3, h4, h5, h6 {margin: 0px auto; padding: 0px; text-align: left; vertical-align: top; color: #6f272b; font: normal 1em Georgia, "Times New Roman", Times, serif;}
h1 {font-size: 28px; margin-bottom: 10px;}
h2, h3, h4, h5, h6 {font-size: 21px; margin-bottom: 20px; margin-top: 20px;}
div.clnr {font-size: 1px; line-height: 1px; clear: both; width: 100%; height: 1px;}
.bld-y {font-weight: bold;}
#wrap {width: 980px; text-align: center; margin-right: auto; margin-left: auto; position: relative; background: #f2e1bc; border: 3px solid #fff;}
#hdr {width: 100%; text-align: center; background: #af9269; border-bottom: 1px solid #000; border-top-style: none; border-right-style: none; border-left-style: none; margin-right: auto; margin-left: auto; padding-top: 15px; padding-bottom: 3px;}
#hdr img {width: 815px; height: 110px; display: block; margin-right: auto; margin-left: auto;}
#navtop {width: 100%; text-align: center; background: #000; border-top: 2px solid #e2a45a; border-bottom: 2px solid #e2a45a; border-right-style: none; border-left-style: none; margin-right: auto; margin-left: auto; padding-top: 3px; padding-bottom: 3px;}
/* menubar magic */
.p7MBM03h {font-size: 1.2em; border: 0; background-color: #16130c; zoom: 1; margin-left: 66px;}
.p7MBM03h ul {margin: 0px; padding: 0px;}
.p7MBM03h li {float: left; margin-right: 0px; list-style-type: none; padding: 0px; background-color: #0d0c07; border-right: 1px solid #454545;}
.p7MBM03h li.p7MBfirst {border-left: 0;}
.p7MBM03h li.p7MBlast {border-right: none;}
.p7MBM03h a {background-image: url(../_img/p7mbm/p7mbm_glow_hz.jpg); background-repeat: no-repeat; display: block; background-position: 0px -236px; padding: 10px 20px; color: #ccc; text-decoration: none;}
.p7MBM03h a:hover {color: #000;}
.p7mb_clearfloat {clear: both; height: 0; line-height: 0.0; font-size: 0;}
#main {width: 100%; margin-right: auto; margin-left: auto;}
#content {width: 890px; text-align: center; margin-right: auto; margin-left: auto; padding-bottom: 40px;}
#content p {margin-bottom: .5em;}
#content p.marbtm0 {margin-bottom: 0px;}
#lftcol {width: 615px; float: left; margin-left: 0px; margin-right: auto; padding-bottom: 20px;}
#rgtcol {width: 260px; float: right; display: inline; margin-right: 0px; border-bottom: none; border-top-style: none; border-right-style: none; border-left: 1px solid #4F3B1A; margin-left: auto; padding-bottom: 20px;}
#rgtcol-in {margin-right: 0px; margin-left: auto; width: 245px;}
#ftr1 {width: 100%; text-align: center; clear: both; background: #e2c89d url(../_img/ele/icn-ccs.gif) no-repeat 796px 15px; margin-right: auto; margin-left: auto; padding-bottom: 25px; border-top: 1px solid #000; border-right-style: none; border-bottom-style: none; border-left-style: none;}
#ftr1 p {width: 890px; margin-right: auto; margin-left: auto;}
#ftr1 p#nme {margin: 0px auto; padding: 15px 0px 0px; text-align: left; vertical-align: top; color: #6f272b; font: normal 18px Georgia, "Times New Roman", Times, serif;}
#ftr1 p#lnkssub {margin-top: 15px;}
#ftr1 p#lnkssub span {margin-right: 10px; margin-left: 10px;}
#ftr1 img {width: 986px; height: 86px; display: block;}
#ftr2 {width: 980px; text-align: center; clear: both; padding-bottom: 25px; padding-top: 15px; margin-right: auto; margin-left: auto;}
#ftr2 p {font-size: 11px; text-align: center; line-height: normal; color: #7E5E25;}
#ftr2 p a {text-decoration: none; color: #7E5E25;}
#ftr2 p a:hover {text-decoration: underline;}
